Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã giải quyết
  • Đã lưu trữ

Check my OS version before you say browser is out of date. http://mzl.la/MVQ0Bb

see Question. I know what version of Firefox and OS X I have. I believe that info is available to webservers in the User-Agent request header. Why not check that and no… (xem thêm)

see Question.

I know what version of Firefox and OS X I have. I believe that info is available to webservers in the User-Agent request header. Why not check that and not bother folks who have the latest browser version for the latest operating system for their hardware? If I had an extra $2000, believe me, I would get a new Mac.

Đã được hỏi bởi FresnoBob 6 năm trước

Đã được trả lời bởi FresnoBob 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

There is no RESET FIREFOX FUNCTION in my version 16.0 of Firefox. Do you have another solution?

Your solution to Reset Firefox does not appear to be available in version 16.0. Do you have another solution or can you help me figure out how to RESET in version 16.0? … (xem thêm)

Your solution to Reset Firefox does not appear to be available in version 16.0. Do you have another solution or can you help me figure out how to RESET in version 16.0?

Đã được hỏi bởi PissedOffUser77 6 năm trước

Đã được trả lời bởi cor-el 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

My Mac software is up to date but Firefox wont update what to do??

I am using OS X version 10.9.2 on my Mac. I have Firefox 29.0.1 installed. When I click about it says its up to date. However many websites say my browser is not up to… (xem thêm)

I am using OS X version 10.9.2 on my Mac. I have Firefox 29.0.1 installed. When I click about it says its up to date. However many websites say my browser is not up to date and so I cant use that site on Firefox. Hotmail for example. However when I go to Firefox to up date it says I do not meet requirements. Not sure what to do??

Đã được hỏi bởi mbratzel 6 năm trước

Đã được trả lời bởi Gingerbread Man 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

The update 3.6.28 I was just forced to install lost all my bookmarks, won't let me input new ones, and autocomplete doesn't work at all.

(At least I think it was updated. I got a message that I had to update and that it would do it on restart.) I'm on an iBook G4 with 10.5.8 (the most up-to-date system a… (xem thêm)

(At least I think it was updated. I got a message that I had to update and that it would do it on restart.) I'm on an iBook G4 with 10.5.8 (the most up-to-date system available for this computer). I've restarted my computer, and still the problems are there. It's strange since not only has my whole history been wiped, but when I try to add things back to the bookmarks again, nothing happens. I click on the "bookmark this page" and literally nothing happens. It's also not saving any of my history at all, even though in the Privacy preferences page everything is fine (Remember History is showing, as is History and Boookmarks). Help!?

Đã được hỏi bởi Turil 6 năm trước

Đã được trả lời bởi Turil 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

yahoo mail will not work

I am using a Mac 10.5.8 and Firefox 16 Everything was great til Yahoo changed something over the weekend and Now My Mail shows up but you can not open it to read. Spoke… (xem thêm)

I am using a Mac 10.5.8 and Firefox 16 Everything was great til Yahoo changed something over the weekend and Now My Mail shows up but you can not open it to read. Spoke to Yahoo and they are saying it's a Firefox problem (Go figure) I personally think it is a Yahoo problem but am not getting anywhere with them so I am trying Firefox....

Đã được hỏi bởi GinaBacci 6 năm trước

Đã được trả lời bởi user633449 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

firefox tells me I'm up to date, but it also says I'm running version 16. I can't download a current one (says file can't be found).

when I got to Firefox > About Firefox it tells me I have 16.0.2 However it also tells me I'm up to date. From a quick search, it looks like you're on twenty something!… (xem thêm)

when I got to Firefox > About Firefox it tells me I have 16.0.2 However it also tells me I'm up to date. From a quick search, it looks like you're on twenty something! I tried to download the new one (for mac, British English) but it says "file not found".

Not sure what to do.

Đã được hỏi bởi cartwheel 6 năm trước

Đã được trả lời bởi cor-el 6 năm trước

  • Đã giải quyết
  • Đã lưu trữ

When did javascript to Resize windows stopped working?

I just upgraded from Fx3.6.8 to Fx16.0.2, and now my javascript bookmarklets are not working. There doesn't appear to be any way to resize a window quickly by clicking a … (xem thêm)

I just upgraded from Fx3.6.8 to Fx16.0.2, and now my javascript bookmarklets are not working. There doesn't appear to be any way to resize a window quickly by clicking a bookmark containing a javascript function, such as:

javascript:(function(){window.moveTo(22,33);window.resizeTo(560,(screen.availHeight-35));})();

I've noticed the same problem in Fx22 on a different computer. So apparently, even with javascript enabled, these functions don't work from the URL line.

Is there any way to resize a window, other than by manually dragging a corner?

Đã được hỏi bởi DICKGUERTIN 7 năm trước

Đã được trả lời bởi cor-el 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I want a previous version of Firefox, the ones that don't have your ridiculous TAB feature that we don't want, doesn't work well and takes up space?

I want the Firefox release from 02/2012 as your latest releases are HORRIBLE! Why can't I get a previous version prior to your ridiculous TAB feature?

Đã được hỏi bởi stevecouillard 7 năm trước

Đã được trả lời bởi jscher2000 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Google Cache Highlighting is gone AGAIN. Green Arrow is now disabled

First Google took away preview panes. Now it took away green cache arrow. Re-starting Firefox with different profile doesn't help. Neither does "Google Cache Highlight S… (xem thêm)

First Google took away preview panes. Now it took away green cache arrow. Re-starting Firefox with different profile doesn't help. Neither does "Google Cache Highlight Search Query Terms for HTTPS for Greasemonkey". In fact adding host line to disable HTTPS doesn't help either, so safe search is not the problem. Anybody got any other ideas?

Also, using default Google search engine, options button is disabled and advanced search link has disappeared. Is there a different Google search engine out there. I tried a few different ones from Mycroft but had no luck.

Đã được hỏi bởi Andiamo53 7 năm trước

Đã được trả lời bởi jscher2000 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

allright, I have an Intel Mac using OS 10.5.8 and using Firefox v3.5.17; version 4.0, version 16.0, this is all very confusing??? Will be forced to change soon

I have an Intel Mac using OS 10.5.8, and Firefox v3.5.17. It works fine and I do not want to change as I like Firefox "exactly" the way it is! That said, I will be force… (xem thêm)

I have an Intel Mac using OS 10.5.8, and Firefox v3.5.17. It works fine and I do not want to change as I like Firefox "exactly" the way it is! That said, I will be forced to update soon I'm very afraid. In looking at and trying to update to the latest version, many conflicts have come up. The update consistently brings me to the wrong version for my OS. So, what version will be the latest that will absolutely work for OS 10.5.8? WHY do I find that 4.0X is best then, 16.0!! is the correct one?

   Why are the versions so vastly separated??  
   Nothing makes sense. Please help before I convert to Chrome permanently! 

Thank you.

Đã được hỏi bởi Macos10.5.8 7 năm trước

Đã được trả lời bởi cor-el 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I updated my Mac to OSX 10.6.8 (from 10.5.8) and now Netflix won't work. Also it claims I don't meet the system requirements to download the newest Firefox...

I have been getting a pop-up for months now telling me to upgrade to at least Snow Leopard. I finally made the leap forward to Snow Leopard and I still can't download th… (xem thêm)

I have been getting a pop-up for months now telling me to upgrade to at least Snow Leopard. I finally made the leap forward to Snow Leopard and I still can't download the latest version of Firefox. What's more, I no longer can play movies on Netflix. Just get a black screen. Why is this?

Đã được hỏi bởi theycallmetm 7 năm trước

Đã được trả lời bởi cor-el 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Use Firefox all the time, but on the page where it tells you what plug-ins are oudated there is a message saying that I don't meet requirements to run FF.

I have an iMac. Mac OSX .... Version 10.5.8 I have had Firefox installed for a long time, and use it more often than Safari lately. However, when I am on the FF page… (xem thêm)

I have an iMac. Mac OSX .... Version 10.5.8 I have had Firefox installed for a long time, and use it more often than Safari lately. However, when I am on the FF page where it tells you which plug-ins are okay and which are outdated (with a warning), at the top of the page there is a message saying that my computer "Does not meet the requirements to run Firefox". And yet I have it and use it! Maybe the message actually means that I can't update to the latest version? But also I don't know if I should go ahead and try to download the updated plug-ins. Any input would be greatly appreciated. Thanks in advance.

Đã được hỏi bởi norcaligirl 7 năm trước

Đã được trả lời bởi kobe 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I have OS 10.8 and my firefox won't update. Says my system is unsupported.

I have been unable to update my firefox for ages. When I click to update, it just shows a never ending update. I am running an extremely old version (5.0.1) because whe… (xem thêm)

I have been unable to update my firefox for ages. When I click to update, it just shows a never ending update. I am running an extremely old version (5.0.1) because when I try to install something newer, I get a not compatible message. My operating system although old, shows on the mozilla site as still being supported. Don't know what to do. I've tried suggestions written in this forum, but none work.

Đã được hỏi bởi zedmaclady 7 năm trước

Đã được trả lời bởi iamjayakumars 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Using a mac OSX and a logitech M-UAG120 mouse, how do I use the wheel button to open a link in a new tab (but not switch to it)? Can't type a key in box.

In the logitech control center I've clicked on my mouse (tilt wheel mouse), clicked on 'wheel button', and in the dropdown menu selected keystroke. Under 'configure keys… (xem thêm)

In the logitech control center I've clicked on my mouse (tilt wheel mouse), clicked on 'wheel button', and in the dropdown menu selected keystroke. Under 'configure keystroke', there's a "type a key..." box, and to the right, there's a "choose any modifier" selection.

On this web page, http://www.accessfirefox.org/Firefox_Keyboard_and_Mouse_Shortcuts.html, the instruction for 'open link in new tab' is Cmd+Return Cmd+Click

On this page, https://support.mozilla.org/en-US/kb/mouse-shortcuts-perform-common-tasks, the instruction for 'open link in new tab' is command+Left-click link   Middle-click link 

I cannot figure out how to type these in correctly to make the function work.

 Help please?
 Thank you all.

Đã được hỏi bởi jusara 7 năm trước

Đã được trả lời bởi Tristan C. 7 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Can't rearrange order of my toolbar tabs.

I go to "customize" and get the drop down window OK, but I get stuck here. When I hover the "grab hand" over the bookmarks button and click, nothing happens or the button… (xem thêm)

I go to "customize" and get the drop down window OK, but I get stuck here. When I hover the "grab hand" over the bookmarks button and click, nothing happens or the button turns into "new window." My bookmarks aren't visible so I can't drag them to the window to see what to do next. I'm not on full screen. I don't understand what I'm supposed to be doing once I get to this step. thank you.

Đã được hỏi bởi Dyalog 7 năm trước

Đã được trả lời bởi cor-el 7 năm trước